H1	{font-family:  Tahoma, Verdana, "Arial CE", Arial, Helvetica, sans-serif;}

H2	{font-family: Tahoma, Verdana, "Arial CE", Arial, Helvetica, sans-serif;}

H3	{font-family: Tahoma, Verdana, "Arial CE", Arial, Helvetica, sans-serif;}

H4	{font-family: Tahoma, Verdana, "Arial CE", Arial, Helvetica, sans-serif;}

H5	{font-family: Tahoma, Verdana, "Arial CE", Arial, Helvetica, sans-serif; font-size: 11px;}

H6	{font-family:  Verdana, "Arial CE", Arial, Helvetica, sans-serif; font-size: 10px;}


A:link	    {text-decoration: ;}
A:visited	{text-decoration: ;}
A:active	{text-decoration: none;}
A:hover		{color: #FF0000; text-color: #FFFFFF;}
ADDRESS		{margin-left: 50px; font-family: Verdana,"Times New Roman", Times, serif; 
             font-size: 14px; font-weight:bold}

P	 {font-family: Garamond, Georgia, "Times New Roman CE", "Times New Roman", Times, serif; font-size: 16px; }
TD	 {font-family: Garamond, Georgia, "Times New Roman CE", "Times New Roman", Times, serif; font-size: 16px; }
BODY {font-family: Garamond, Georgia, "Times New Roman CE", "Times New Roman", Times, serif; font-size: 16px;width:700px; }
LI	 {font-family: Garamond, Georgia, "Times New Roman CE", "Times New Roman", Times, serif; font-size: 16px; }